"GoogleKitDatePickerAcceptLabel" = "ok";
"GoogleKitDatePickerCancelLabel" = "bekor qilish";
"GoogleKitDatePickerNextMonthLabel" = "Keyingi oy";
"GoogleKitDatePickerPreviousMonthLabel" = "Avvalgi oy";
"GoogleKitDatePickerYearAccessibilityHint" = "Yilni oʻzgartirish";
"GoogleKitDatePickerDateAccessibilityHint" = "Sanani oʻzgartirish";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "ok, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Bu sanani tanlash";